<?php
/**
 * Getting Started Panel.
 *
 * @package Consultco
 */
?>
<div id="getting-started-panel" class="panel-left visible">
    <div class="panel-aside panel-column">
        <h4><?php esc_html_e( 'Elementor Demos', 'consultco' ); ?></h4>
		<a class="recommended-actions hyperlink" href="#actions"><?php esc_html_e( 'Demo Content', 'consultco' ); ?></a>
    </div> 
    <div class="panel-aside panel-column">
        <h4><?php esc_html_e( 'Consultco Documentation', 'consultco' ); ?></h4>
        <a href="https://docs.themeansar.com/docs/consultco/" class="hyperlink" title="<?php esc_attr_e( 'Consultco Support', 'consultco' ); ?>" target="_blank"><?php esc_html_e( 'Documentation', 'consultco' ); ?></a>
    </div>
</div>